Bug 1568168 - Moving widgets to the bottom of a column fails
Summary: Moving widgets to the bottom of a column fails
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Dávid Halász
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1485637
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 22:04 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
9 users (show)

(edit)
Clone Of: 1485637
(edit)
Last Closed: 2018-06-25 14:20:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-18 18:08:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/26322cb3f1ad8c86e6cd95439b4880463150d742
commit 26322cb3f1ad8c86e6cd95439b4880463150d742
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Nov  9 07:54:50 2017 -0500
Commit:     Martin Hradil <himdel@seznam.cz>
CommitDate: Thu Nov  9 07:54:50 2017 -0500

    Merge pull request #2324 from skateman/dashboard-dragdrop-placeholder

    Make the dragdrop placeholder in the main dashboard visible
    (cherry picked from commit 1decfd8295b28d0a60458dce18c4d185c21e183e)

    https://bugzilla.redhat.com/show_bug.cgi?id=1568168

 app/assets/javascripts/miq_application.js | 24 +-
 app/assets/stylesheets/patternfly_overrides.scss | 10 +
 2 files changed, 31 insertions(+), 3 deletions(-)

Comment 4 Dmitry Misharov 2018-05-03 13:56:35 UTC
Fixed and verified in 5.8.4.2.20180424224202_be9b69f.

Comment 6 errata-xmlrpc 2018-06-25 14:20:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.